[Lugge] 'sto maledetto scanner.......

  • From: dani <smilyzeus@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Tue, 25 Jun 2002 16:39:30 +0200

Ciao a tutti, ho un Canoscan N340P, da quando uso Linux non sono ancora riuscito ad adoperarlo (circa 1anno).
Dopo innumerevoli prove, con il progetto presente a questa pagina:
http://canon-fb330p.sourceforge.net/


scopro che i nuovi Sane-backends (1.0.8) supportano nativamente il mio scanner.
Bene, dico io, li installo, su Mdk8.2, ma cominciano i problemi.
1- andando a disinstallare i backends 1.0.7 forniti con mdk8.2 automaticamente mi rimuove librerie varie, sane, e anche Kwrite (???cosa c'entra?)
2- faccio finta di niente, installo l'1.0.8, compilo come da procedura....e voilà, in Sane.d compaiono tutti i file .conf tranne quello che interessa a me (canon_pp.conf)
3- A questo punto provo a reinstallare Sane e xsane ma....sorpresa, mi dice che il pacchetto sane backends 1.0.7 è richiesto e devo installarlo


Come faccio a frgli capire che deve usare i backends 1.0.8 e che li ho già installati?
Il file canon_pp.conf devo editarlo io? Se si come?
Scusate, capisco che il problema è piuttosto soggettivo, ma se qualcuno potesse aiutarmi gliene sarei molto grato



<========---------- Prima di scrivere in m-list per favore leggi il regolamento http://lugge.ziobudda.net/soci/manifesto.htm#list

Archivio delle e-mail postate in lista
http://www.freelists.org/archives/lugge/

----------========>
Incontri in sede: martedì 15:00-18:00 e sabato 9:30-12.30


Other related posts: